<STYLE TYPE="text/css">
<!--
BODY    { font-family: verdana, Arial, Helvetica, sans-serif;
          font-size: 9pt ; color: #000000}
STRONG	 { font-size: 11pt; color: #000000}
H1      { font-size: 32pt }
H2      { font-size: 11pt }
H3      { font-size: 13pt }
H4      { font-size: 12pt; color: #000000 }
H5      { font-size: 11pt}
H6      { font-size: 10pt}
H7      { font-size: 9pt}
H1, H2  { font-weight: bold; color: #000000 }
.code   { font-family: "Verdana", Arial, serif; font-size: 9pt color:white}
#ab12   { color: white }


FONT.normal {font-size: 9pt; line-height: 9pt; color: #000000; font-family: verdana, Arial, Helvetica}
TABLE		{font-size: 8pt; line-height: 12pt; color: #000000; font-family: verdana, Arial, Helvetica}
TD          {font-size: 8pt; line-height: 13pt; color: #000000; font-family: verdana, Arial, Helvetica};
A:visited  	{color: #000000; font-weight: bold; text-decoration: none}
A:link  	{color: #000000; font-weight: bold; text-decoration: none}
A:hover 	{color: #000000; font-weight: bold; text-decoration: none}
A:active 	{color: #000000; text-decoration: none}

-->
</STYLE>
